@echo off

:CheckOS
IF "%PROCESSOR_ARCHITECTURE%"=="x86" (set arch=x86) else (set arch=x64)

echo This will remove Unified Virtual HID
pause
echo Removing...
cd /d %~dp0
cd uvhid\%arch%
uvhid.exe remove
pause